import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'staff_detail_logic.dart';

class StaffDetailBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => StaffDetailLogic());
  }
}
